How to install pycode-browser on Debian 9 (Stretch)